.about-image-block {
  background: radial-gradient(
    141.42% 70.71% at 50% 0%,
    #f5ede2 0%,
    rgba(245, 237, 226, 0) 60%
  );
}
.about-image-block__wrapper {
  position: relative;
  overflow: hidden;
  border-radius: 30px;
  height: 700px;
}
.about-image-block__bg {
  position: absolute;
  top: -10%;
  left: 0;
  right: 0;
  height: 120%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  will-change: transform;
}

@media only screen and (max-width: 1560px) {
  .about-image-block__wrapper {
    height: 400px;
  }
}
@media only screen and (max-width: 991px) {
  .about-image-block__wrapper {
    height: 380px;
    border-radius: 16px;
  }
}
@media only screen and (max-width: 575px) {
  .about-image-block__wrapper {
    height: 240px;
    border-radius: 12px;
  }
}
